/* Extra styling for the style guide, on top of SE styling */
/* some common styles that may be loaded before the colm.css that we may need to correct */
/* Box-sizing */

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

/* Fonts and colors */
body {
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  font-optical-sizing: auto;
  font-family: "Source Sans 3";
  font-size: 1.8rem;
  color: #30595F;
}

.wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 1em;
  padding-right: 1em;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  font-family: 'Alumni Sans','Source Sans 3';
  color: #003B43;
}

h1 {
  text-align: center;
  font-size: 2.5em;
}

h2 {
  font-size: 2.1em;
}

h3 {
  font-size: 1.6em;
}

h4 {
  margin-bottom: 1em;
}

@media only screen and (min-width: 768px) {
  h1 {
    font-size: 2.8em;
  }

  h2 {
    font-size: 2.3em;
  }

  h3 {
    font-size: 1.8em;
  }

}

/* line 64, styles.scss */
p, ul, ol {
  margin-bottom: 1.5em;
}

/* line 70, styles.scss */
ul ol li, ul ul li, ol ol li, ol ul li {
  padding-left: 0;
  margin-bottom: 0;
}
/* line 73, styles.scss */
ul ol li:before, ul ol li:after, ul ul li:before, ul ul li:after, ol ol li:before, ol ol li:after, ol ul li:before, ol ul li:after {
  display: none;
}
/* line 78, styles.scss */
ul > li, ol > li {
  padding-left: 25px;
  margin-bottom: 5px;
}
/* line 81, styles.scss */
ul > li:before, ol > li:before {
  margin-right: 15px;
}
/* line 84, styles.scss */
ul > li:after, ol > li:after {
  display: none;
}

/* line 90, styles.scss */
nav {
  margin-bottom: 1em;
}
/* line 91, styles.scss */
nav ul {
  margin: 0;
  padding: 0;
  text-align: center;
}
/* line 95, styles.scss */
nav ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: bottom;
  font-size: .9em;
  border-right: 1px solid #ccc;
  padding-right: .6em;
  margin-right: .3em;
}
/* line 102, styles.scss */
nav ul li:before, nav ul li:after {
  display: none;
}
/* line 106, styles.scss */
nav ul li a {
  color: #30595F;
  border-color: transparent;
}
nav ul li a:hover {
  color: #DB8A11;
}

nav ul li a:hover {
  border-color: #30595F;
}

nav ul li:last-child {
  border-right: 0;
  margin-right: 0;
  padding-right: 0;
}

.grid {
  margin: 1.5em 0 3em;
}

@media only screen and (min-width: 500px) {
  /* line 130, styles.scss */
  .grid {
    grid-auto-rows: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }
  /* line 131, styles.scss */
  .grid.grid-2, .grid.grid-3, .grid.grid-4 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (min-width: 768px) {
  /* styles for browsers larger than 960px; */
  /* line 145, styles.scss */
  .grid.grid-3 {
    grid-template-columns: repeat(3, 1fr);
  }
  /* line 148, styles.scss */
  .grid.grid-4 {
    grid-template-columns: repeat(4, 1fr);
  }
}

.c-intro {
  background-color: #00525D;
  /* background-image: url("../files/sevendegrees.svg");
  background-size: contain;
  background-position: bottom center;
  background-repeat: no-repeat; */
  min-height: 15vh;
  margin-bottom: 3em;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  border-bottom: 0;
}
.c-intro img {
    width: 100%;
}
@media only screen and (min-width: 768px) {
  .c-intro {
    min-height: 30vh;
  }
}

.c-intro .c-logo__container {
  margin-top: 2em;
  padding: 2em;
  border-radius: 2px;
}
@media only screen and (min-width: 768px) {
  .c-intro .c-logo__container{
    margin-top: 5em;
  }
}

.c-intro .c-logo__container img {
  max-width: 500px;
  width: 100%;
}

.c-download {
  margin: 1.5em 0 0;
  display: none;
  margin-right: 1em;
  font-size: .9em;
}

body.downloads-are-shown .c-download {
  display: inline-block;
}

.bg-blue .c-download {
  color: #fff;
}

.bg-blue .c-download:hover {
  color: #fff;
  border-color: #fff;
}

p.c-download {
  margin: 0 0 2em;
}

section {
  padding: 2em 0;
  margin-bottom: 1em;
}

.c-block {
  margin-bottom: 2.5em;
  border-bottom: 1px solid #dbe2e2;
  padding-bottom: 2.5em;
}

/* Logo section */
.c-logo__container {
  padding: 2em 0;
  margin: 2em 0;
}
.c-logo__main .c-logo__container{
  margin-bottom: 1em;
  padding-bottom: 1em;
}

.c-logo__container img {
  width: 80%;
  max-width: 300px;
  display: block;
  margin-bottom: 0;
}

.c-logo__container.c-logo__icon img {
  width: 25%;
  max-width: 50px;
}

.has-background .c-logo__container {
  padding-left: 2em;
  padding-right: 2em;
  text-align: center;
}

.has-background .c-logo__container img {
  margin-left: auto;
  margin-right: auto;
}

.c-logo__margin {
  display: block;
  padding: 0;
  margin: 0;
}

.c-logo__margin img {
  width: 80%;
  max-width: 500px;
  display: block;
  margin: 0 auto;
}

.c-image__container {
  border: 1px solid #ccc;
  padding: 2em;
}
.c-image__container img {
  display: block;
}

a {
  color: #DB8A11;
  border-bottom-color: #0055FF;
}

.c-logo__white {
  background-color: #0055FF;
  padding: 1em;
}

.c-logo__white a {
  color: #fff;
  border-color: #fff;
}

.c-logo__white a:hover {
  border-color: #fff;
}

.typography > div {
  padding: 1em 0;
}

.typography .type-example {
  background-color: white;
  text-align: center;
  font-size: 4em;
  -webkit-box-shadow: 2px 38px 93px -24px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 2px 38px 93px -24px rgba(0, 0, 0, 0.16);
  box-shadow: 2px 38px 93px -24px rgba(0, 0, 0, 0.16);
  display: block;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
/* line 304, styles.scss */
.typography .type-example-text p {
  padding-top: 18px;
}
/* line 308, styles.scss */
.typography .type-example-text ul {
  padding-left: 0;
  margin-left: 0;
}
/* line 311, styles.scss */
.typography .type-example-text ul li {
  word-break: break-all;
  padding-left: 0;
  list-style-type: none;
  line-height: 24px;
  font-weight: 400;
  /* color: #A6A8AB; */
}
/* line 318, styles.scss */
.typography .type-example-text ul li:before, .typography .type-example-text ul li:after {
  display: none;
}

@media only screen and (min-width: 768px) {
  /* line 329, styles.scss */
  .typography > div {
    display: grid;
    grid-template-columns: 120px auto;
    grid-column-gap: 30px;
  }
  /* line 335, styles.scss */
  .typography .type-example-text p {
    margin-top: 5px;
    padding-top: 0px;
    margin-bottom: .75em;
  }
  /* line 339, styles.scss */
  .typography .type-example {
    min-height: 120px;
  }
}
@media only screen and (min-width: 1024px) {
  /* line 346, styles.scss */
  .typography > div {
    grid-template-columns: 150px auto;
  }
  /* line 349, styles.scss */
  .typography .type-example {
    min-height: 150px;
  }
}

.sourcesansBold{
  font-weight: bold;
}
.AlumniRegular,
.AlumniBold{
  font-family: 'Alumni Sans','Source Sans 3';
}
.AlumniRegular .type-example-text,
.AlumniBold .type-example-text{
  font-size: 2.5rem;
}

.AlumniBold{
  font-weight: bold;
}

.bg-grey {
  background-color: #D6EDE6;
}

.bg-lightgrey {
  background-color: #f9f9f9;
}

.bg-petrol {
  background-color: #00525D;
}

.bordered {
  border: 1px solid #eee;
}

.se-color p {
  text-align: center;
  background-color: white;
  padding: 20px 0;
  font-weight: 400;
  margin-top: -8px;
  line-height: 28px;
  -webkit-box-shadow: 2px 38px 93px -24px rgba(0,0,0,0.34);
  -moz-box-shadow: 2px 38px 93px -24px rgba(0,0,0,0.34);
  box-shadow: 2px 38px 93px -24px rgba(0,0,0,0.34);

}


